html{ font-family: tahoma,"HanHei SC","Microsoft YaHei",Arial,helvetica,sans-serif;}
body,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,legend,input,button,textarea,select,p,blockquote,th,td {margin: 0;padding: 0}
.clear{*zoom:1}
.clear:after {clear: both;height: 0;overflow: hidden;display: block;visibility: hidden;content: "."}
table {border-collapse: collapse;border-spacing: 0}
fieldset,img,iframe {border: 0}
address,cite,dfn,em,var,i {font-style: normal}
li{list-style: none;}
caption,th{text-align: left}
h1,h2,h3,h4,h5,h6 {font-size: 100%;font-weight: normal}
sup {vertical-align: text-top}
sub {vertical-align: text-bottom}
body {background: #000;min-width: 1200px;font-family: tahoma,"HanHei SC","Microsoft YaHei",Arial,helvetica,sans-serif;}
a{text-decoration: none; cursor: pointer}
a:hover {text-decoration: none}
input,label,form {padding: 0;margin: 0}
select,textarea,img,fieldset,input {vertical-align: middle}
.container{margin: 0 auto;width: 1200px;}

.sl-banner{width: 100%;background: url("images/slyj-banner.png") no-repeat top center;height: 871px;border-bottom: 1px solid #656565}
.sl-banCon{box-sizing: border-box;padding-top: 234px;}
.sl-banCon>h1{font-size: 48px;color: #fff;font-weight: bold;}
.sl-banCon>p{font-size: 16px;color: #fff;width: 600px;line-height: 30px;margin: 50px 0;}
.sl-other{width: 620px;}
.sl-other>a{transition: all .5s linear;display: inline-block;width: 180px;height: 83px;border: 1px solid #656565;border-radius: 5px;text-align: center;margin-bottom: 30px;margin-right: 35px;box-sizing: border-box;background: rgba(0,0,0,0.5)}
.sl-other>a:nth-child(3n){margin-right: 0}
.sl-other>a>h2{font-size: 18px;color: #4ab2e8;margin-top: 15px;margin-bottom: 5px;font-weight: bold;}
.sl-other>a>p{font-size: 16px;color: #fff;}
.sl-other>a:hover{border: 1px solid #4caffe;transition: all .3s linear;transform: translateY(-3px);}
.sl-zxgd{display: block;width: 176px;;height: 46px;background: #4ab2e8;border-radius: 5px;font-size: 14px;color: #fff;text-align: center;line-height: 46px;box-sizing: border-box}

.sl-con1{box-sizing: border-box;padding: 100px 0;background: #0e0e0e;}
.sl-tit{font-size: 30px;color: #fff;text-align: center;font-weight: bold;}
.sl-stit{font-size: 14px;color: #fff;text-align: center;margin-top: 28px}
.sl-stit>a{color: #4caffe;}
.sl-c1Con{margin-top: 70px;}
.sl-jy{background: url("images/slyj-bg4.png") no-repeat top center;width: 1200px;height: 174px;}
.sl-jyL{width: 600px;float: left;box-sizing: border-box;padding: 30px 35px}
.sl-jyTxt{width: 300px;float: left}
.sl-jyTxt>h3{font-size: 18px;color: #01dffe;font-weight: bold;}
.sl-jyTxt>p{font-size: 14px;color: #fff;margin-top: 24px;line-height: 30px;}
.sl-jy-btn{display: block;float: right;width: 180px;height: 52px;font-size: 14px;color: #fff;background: #4ab2e8;border-radius: 5px;box-sizing: border-box;text-align: center;line-height: 52px;margin-top: 35px;}
.sl-jyR{width: 600px;float: right;box-sizing: border-box;padding:55px 80px }
.sl-jyR>p{font-size: 14px;color: #fff;width: 470px;line-height: 30px}
.sl-pz{width: 1200px;background: #0f1b28;margin-top: 25px;box-sizing: border-box;padding: 70px 50px 15px 50px;}
.sl-pz>li{width: 110px;float: left;text-align: center;height: 90px;cursor: pointer;margin-right: 55px;margin-bottom: 70px;position: relative}
.sl-pz>li:nth-child(7n){margin-right: 0}
.sl-pzImg{background: url("images/slyj-bg6.png") no-repeat top center;width: 69px;height: 69px;text-align: center;margin: 0 auto;box-sizing: border-box;padding-top: 20px}
.sl-pz>li>h3{font-size: 14px;color: #fff;margin-top: 12px;}
.sl-pzCon{background:#0e2135;width: 335px;box-sizing: border-box;padding: 30px 40px;border: 1px solid #4caffe;margin-top: 5px;display: none;transition: opacity 0.7s;position: absolute;top: 100px;left: -18px;z-index: 999}
.sl-pzCon>img{position: absolute;top: -7px;left: 0;}
.sl-pzCon>p{font-size: 14px;color: #fff;text-align: left;line-height: 40px}
.sl-pz-btn{width: 500px;margin: 60px auto 0}
.sl-pz-btn>a{display: inline-block;width: 190px;height: 60px;background: #0e161e;border: 1px solid #4caffe;font-size: 14px;color: #fff;text-align: center;line-height: 60px;}
.sl-pz-btn>a:nth-child(2){background: #4caffe;margin-left: 110px;}
.sl-pz-btn>a:hover{background: #4caffe;transition: all .3s linear;}

.sl-con2{box-sizing: border-box;padding: 100px 0;background: url("images/slyj-bg1.png") no-repeat bottom center;}
.sl-c2Con{margin-top: 70px}
.sl-c2Con-tit{font-size: 20px;color: #4caffe;font-weight: bold;}
.sl-c2Con-tit>img{margin-right: 10px}
.sl-ggdb-table{box-sizing: border-box;margin-top: 40px;padding: 0 55px;}
.sl-ggdb-table>table{background: #040e16;border: 1px solid #4ab2e8;width:1089px}
.sl-ggdb-table>table th{height: 60px;text-align: center;line-height: 60px;font-size: 16px;color: #4ab2e8;border-right: 1px solid #4ab2e8;border-bottom: 1px solid #4ab2e8}
.sl-ggdb-table>table td{height: 60px;text-align: center;line-height: 60px;font-size: 14px;color: #fff;border-right: 1px solid #4ab2e8;border-bottom: 1px solid #4ab2e8}
.sl-ggdb-table>table td.sl-ggTable-fl{color: #4ab2e8;font-weight: bold;font-size: 16px;}
.sl-zyqb{margin-top: 70px;}
.sl-zyqb-list{box-sizing: border-box;padding: 0 55px;}
.sl-zyqb-list>li{width: 350px;height: 205px;margin-top: 60px;float: left;text-align: center;box-sizing: border-box;padding: 35px 20px;margin-right: 20px;}
.sl-zyqb-list>li:nth-child(1){background: url("images/slyj-icon15.png") no-repeat top center;}
.sl-zyqb-list>li:nth-child(2){background: url("images/slyj-icon16.png") no-repeat top center;}
.sl-zyqb-list>li:nth-child(3){background: url("images/slyj-icon17.png") no-repeat top center;margin-right: 0}
.sl-zyqb-list>li>h2{font-size: 20px;color: #fff;font-weight: bold;}
.sl-zyqb-list>li>p{font-size: 14px;color: #fff;text-align: center;line-height: 30px;margin-top: 15px}
.sl-c2Xzjy{margin-top: 70px;}
.sl-xzjy-con{margin: 70px auto 0;background: url("images/slyj-bg2.png") no-repeat top center;height: 137px;box-sizing: border-box;padding: 40px 96px;}
.sl-xzjy-L{width: 600px;float: left;}
.sl-xzjy-L>p{font-size: 14px;color: #fff;line-height: 30px}
.sl-xzjy-con>a{transition: all .5s linear;display: block;width: 205px;height: 54px;float: right;font-size: 14px;text-align: center;line-height: 54px;background: #4ab2e8;margin-right: 80px;color: #fff;;}
.sl-xzjy-con>a:hover{transform: translateY(-3px);}

.sl-con3{box-sizing: border-box;padding: 100px 0;background: url("images/slyj-bg8.png") no-repeat bottom center;}
.sl-c3Con{width: 1200px;background: #0d2238;border: 1px solid #4ab2e8;margin-top: 70px;}
.sl-yycj-L{width: 305px;background: #070811;float: left}
.sl-yycj-L>p{width: 100%;height: 77px;font-size: 16px;color: #fff;text-align: left;line-height: 77px;box-sizing: border-box;padding-left: 50px;cursor: pointer;font-weight: bold;}
.sl-yycj-L>p.sl-yycj-L-act{background: #0d2238;border-left: 4px solid #4ab2e8}
.sl-yycj-C{width: 375px;float: left;box-sizing: border-box;padding: 80px 40px 0 40px}
.sl-yycj-C>img{animation: shake 5s infinite;}
@keyframes shake {
    0% { transform: translateY(0); }
    25% { transform: translateY(-15px); }
    50% { transform: translateY(0px); }
    75% { transform: translateY(-15px); }
    100% { transform: translateY(0px); }
}
.sl-yycj-R{width: 472px;float: left;position: relative}
.sl-yycj-Txt{margin-top: 55px}
.sl-yycj-Txt>h2{font-size: 16px;color: #4ab2e8;font-weight: bold;}
.sl-yycj-Txt>p{font-size: 14px;color: #fff;line-height: 30px;margin-top: 8px;}
.sl-yycj-con{position: absolute;top: 0;left: 0;display: none}
.sl-yycj-con1>.sl-yycj-Txt{margin-top: 30px}

.sl-con4{width: 100%;background: url("images/slyj-bg3.png") no-repeat top center;height: 868px;box-sizing: border-box;padding: 100px 0;}
.sl-c4Con>li{cursor: pointer;background: url("images/slyj-icon24.png") no-repeat top center;width: 217px;height: 218px;float: left;margin-right: 28px;text-align: center;box-sizing: border-box;padding-top: 76px;margin-top: 70px;transition: all .4s linear;}
.sl-c4Con>li:hover{transform: translateY(-6px);}
.sl-c4Con>li:last-child{margin-right: 0}
.sl-c4Con>li>p{height: 44px;}
.sl-c4Con>li>h2{font-size: 16px;color: #4ab2e8;margin-top: 10px;font-weight: bold;}
.sl-dz{font-size: 30px;color: #fff;text-align: center;margin-top: 155px}
.sl-ljdz{transition: all .5s linear;display: block;width: 247px;height: 70px;background: #4ab2e8;font-size: 14px;color: #fff;text-align: center;line-height: 70px;margin: 50px auto 0;}
.sl-ljdz:hover{transform: translateY(-3px);}


.sl-a800-ys{font-size: 14px;color: #fff;margin-top: 10px;margin-left: 55px}
.sl-yycj-txtBtn{margin-top: 50px;}
.sl-yycj-txtBtn>a{display: inline-block;width: 180px;height: 50px;border: 1px solid #4ab2e8;font-size: 14px;text-align: center;line-height: 50px;color: #fff;margin-right: 70px}
.sl-yycj-txtBtn>a:nth-child(2){margin-right: 0;background: #4ab2e8;}
.sl-4090yycj-R .sl-yycj-Txt{margin-top: 38px}





